<script src="https://code.highcharts.com/highcharts.src.js"></script>
<center><div id = "container" style="width:50%; height:580px;" data-match = "{{ best_bastman }}"></div></center>>
<script>
  var div  = document.getElementById('container');
  var json_data = JSON.parse(div.dataset.match);
  
  var batsman = []
  var run = []
  for(var i = 0; i<10;i++) {
    batsman.push(json_data[i].batsman)
    run.push(json_data[i].total_run)
  }

  var chart = Highcharts.chart('container', {

        title: {
            text: 'Total runs by player'
        },

        xAxis: {
            categories: batsman,
            title : {
              text : 'player'
            }
        },

        yAxis : {
          title : {
            text : 'Runs'
          }
        },

        series: [{
          name : "Runs by player",
          type : "column",
          colorByPoint : true,
          data : run,
          showInZLegend : false
        }]
    });
</script>